
/*

stylesheet for Film Education site header


one_col_left_training

red: #ed1c24

blue: #336699

turquoise: #339999

yellow: #ff9900

orange: #ff6600

grey: #ffffff

dark grey: #999999

*/






/* centered header bits */

#header_black {

top:0;
left:0;
background: #000000;
width: 100%;
margin: 0;
padding: 0;
height: 60px;
z-index: 1000;
}

#header_white {

left:0;
background: #ffffff;
width: 100%;
margin: 0;
padding: 0;
height: 1px;
position: relative;
z-index: 1000;
}



#header_red {

left:0;
background: #ed1c24;
width: 100%;
margin: 0;
padding: 3px 0 0 0;
height: 24px;
z-index: 5000;
}



#header_crumb {

left:0;
background: none;
width: 100%;
margin: 0;
padding: 8px 0 0 0;
height: 6px;
z-index: 5000;
}


.header_centered {

width: 940px;
margin: 0 auto 0 auto;
padding-top: 0;
position: relative;
z-index: 6000;

}



/* main header & logo stuff */


/* main header important */


h1 {
	margin: 0;
	padding: 0;
	/* background: transparent url('/images/page_furniture/film_education_2010_header.gif') top left no-repeat; */
	width: 940px;
	height: 60px;
	vertical-align: middle;
}



h1 span, h1 a span {

	position: absolute;
	left: -1000px;
	padding: 0;
	margin: 0;
}

h1 a#logo {
position: absolute;
display:block;
width: 270px;
height: 40px;
top: 5px;
left: 0;
	background: transparent url('/images/page_furniture/film_education_black_header.gif') top left no-repeat;
overflow:hidden; 
width: 750px;
	height: 60px;
	vertical-align: middle;

}

h1 a#nen_logo_link {
position: absolute;
display:block;
width: 52px;
height: 92px;
top: 2px;
left: 502px;
background: transparent;
overflow:hidden; 

}

h1 a#janet_logo_link {
position: absolute;
display:block;
width: 109px;
height: 58px;
top: 23px;
left: 585px;
background: transparent;
overflow:hidden; 

}

h1 a#segl_logo_link {
position: absolute;
display:block;
width: 202px;
height: 72px;
top: 14px;
left: 729px;
background: transparent;
overflow:hidden; 

}











/*  keeps nav tabs inline  */

.header_centered ul, .header_centered li {    

display: inline;


}






/*   main nav    */


#main_nav_div {
	float: left;
    background: #ed1c24;
	margin: 0;
	padding: 0;
	height: 24px;
	width: 836px;
	z-index: 6000;
}


#main_nav_div ul  {

 margin:0;
	padding: 0;
  

}


#main_nav_div  ul li  {

	float: left;
	display: inline;
    margin:0;
	padding: 0;
	position: relative;
 	list-style:none;
}

#main_nav_div li span {

position: absolute;
left: -2000px;

}



	
	
	#home a {
    float:left;
    background: #ed1c24 url("/images/page_furniture/nav2/home.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 73px;
	height: 24px;
	}
	
	
	#resources a {
    float:left;
    background: #ed1c24  url("/images/page_furniture/nav2/resources.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 109px;
	height: 24px;
	}	
	
/*	
	#about_us a {
    float:left;
    background: #ed1c24  url("/images/page_furniture/nav/about_us.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 83px;
	height: 24px;
	}	
*/	

	
	#events a {
    float:left;
    background: #ed1c24  url("/images/page_furniture/nav2/events.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 81px;
	height: 24px;
	}
	
	#screenings a {
    float:left;
    background: #ed1c24  url("/images/page_furniture/nav2/screenings.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 113px;
	height: 24px;
	}

	#training a {
    float:left;
    background: #ed1c24  url("/images/page_furniture/nav2/training.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 89px;
	height: 24px;
	}	

	#staffroom a {
    float:left;
    background: #ed1c24 url("/images/page_furniture/nav2/staffroom.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 107px;
	height: 24px;
	}

	#competitions a {
    float:left;
    background: #ed1c24  url("/images/page_furniture/nav2/competitions.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 133px;
	height: 24px;
	}		
	
	
	#shop a {
    float:left;
    background: #ed1c24 url("/images/page_furniture/nav2/shop.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 66px;
	height: 24px;
	}					
	
/*
	
	#contactus a {
    float:left;
    background: #ed1c24 url("/images/page_furniture/nav/contact_us.gif") top left no-repeat;
    margin: 0 5px 0 0;
    width: 98px;
	height: 24px;
	}					
	
*/
	#main_nav_div a:hover,  #main_nav_div a#current_nav  {

	background-position: 0 -24px;

	
}





/* mega dropdown bits */



ul#menu li.mega a:hover {
text-decoration: underline;
}

ul#menu li.mega a.mega_more {
font-style:italic;
font-weight: lighter;
margin-bottom: 1em;
}

li.mega div {
display: none;
position: absolute;
top: 1.9em;
left: 0em;
padding: 0 0.5em 2em 0.75em;
margin: 0;
background: #fff;
color: #000;
z-index: 1500;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
border-spacing: 1px;

min-height: 100px;
}



li.mega#resources div {
width: 76em;	
}


li.mega#events div, li.mega#screenings div {
width: 38em;	
}

ul#menu li.mega div div.mega_col {
position: relative;
margin: -1em 0.5em 0 0;
padding: 0.5em;
display: block;
float: left;
width: 17em;
min-height: 100%;
border: none;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
}


ul#menu li.mega div div.mega_col p {
margin-top: 0;
}

.mega_col p.top_spacer {
padding-top: 0.5em;
}

ul#menu li.mega div div.mega_col h3 {
margin: 0;
color: #ed1c24;
}

ul#menu li.mega div div.mega_col h4 {
margin: 0.5em 0 0.5em 0;
}



#resources div.mega_col a, #events div.mega_col a, #screenings div.mega_col a {
background: none;
width: 15em;
margin-bottom: 0.5em;
height: auto;
}






#resources div.mega_col p, #events div.mega_col p, #screenings div.mega_col p {
margin: 0 0 2em 0;
/* border: 1px dashed green; */
}





ul#menu li.hovering div {
display: block;

}



.mega_lefthand_divider {

border-left: 1px solid #999;

}

.mega_spacer {
	
display: block;
clear: both;
}


/* sign-up email a friend etc */



#signup a {
background: transparent url(/images/page_furniture/nav/signup.gif) top left no-repeat;
position: absolute;
top: 6px;
left: 0;
margin: 0;
width: 202px;
height:14px;
}


#search_div {
position: absolute;
top: -1px;
right: 0px;
height: 20px;
}

#search_wrapper {
float: right;
position: relative;
background: #fff url(/images/page_furniture/search/search_box.gif) top left no-repeat;
width: 163px;
height: 22px;
padding:0px;
margin:0px;


/*
position: absolute;
top: -3px;
left: 725px;
height: 25px;
width: 218px;
margin: 0;
padding: 0;
*/
}

#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:2px;
left:9px;
width:130px;
height:18px;

}

.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:2px;
left:135px;
width:30px;
height:20px;
text-indent: -3000px;
outline: none;
}

/*
.searchbox {

float: left;
margin: 3px 0 auto  0;
padding: 0;
width: 150px;
height: 14px;
background: #ffffff;

}


.search_button {

float: right;
width: 60px;
margin: 3px 0 0 0;
padding: 0;
background: none;
text-indent: 0;
border: none;

}
*/


/* social networking links */

#social_networking {
position: absolute;
top: 10px;
right: 0px;
width: 90px;
margin: 0;
}

a#facebook_link, a#twitter_link, a#rss_link {
text-indent: -10000px;
float: right;
width: 30px;
height: 30px;
margin: 0;
background: transparent url(/images/page_furniture/logos/facebook_logo_30px.gif) top left no-repeat; 
}



a#twitter_link {

background: transparent url(/images/page_furniture/logos/twitter_logo_30px.gif) top left no-repeat; 
}


a#rss_link {
background: transparent url(/images/page_furniture/logos/rss_logo_30px.png) top left no-repeat;
}


#facebook_like_div {
float: right;
padding: 0;
margin: -6px 0 1px 0;
border:none; 
overflow:hidden; 
width:50px; 
height:25px;
text-align: left;
}

#like_button {
float: left;
padding: 0;
margin: 0;
border:none; 
height:25px; 
}






div#find_any_film {
position: absolute;
top: 10px;
left: 880px;
width: 60px;
margin: 0;
}

div#find_any_film a {
text-indent: -10000px;
float: right;
width: 58px;
height: 32px;
margin: 0;
background: transparent url(/images/page_furniture/logos/find_any_film.jpg) top right no-repeat; 

}




/* footer */


#footer {
clear: both;
color: #333;	
width: 100%;
text-align: center;
margin: 0;
padding-bottom: 10px;
}

#footer a {
color: #333;	
}

#footer ul li {
display: inline;
padding: 0 20px 0 20px;
}


.cookieNotice {
height: 1.5em; text-align: center; padding-top: 0.25em;	display: none;
}

.agreeToCookies {
	
	border-width:0px;
}

#TES_badge {

height: 105px; width: 70px;  z-index: 1000;
margin: 3px -5px 0 0;

float: right;
}


#login_wrapper {
    position: absolute;
    background-color: #fff;
    padding:3px 8px;
    right:230px;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#999;
}
